/*icons pagination*/
.icon-angle-double-left:before {
  content: "\7d";
}
.icon-angle-double-right:before {
  content: "\e000";
}
.icon-angle-right:before {
  content: "\7b";
}
.icon-angle-left:before {
  content: "\7c";
}
.icon-edit:before {
  content: "\38";
}
.icon-times:before {
  content: "\49";
}
.icon-check:before
{
  content: "\47";
}
/* im editor Speicherbuttons unten*/
.mb-2{
  margin-top: .5em;
}

/*caption bei bildern mit jce*/
span.wf_caption{
  vertical-align: top;
}
span.wf_caption>span{
  padding-top: .25em;
}
/*jce*/
button.choices__button_joomla{
  margin-left: 20px;
}

/*Navigation*/
#aside .nav .mod-menu__sub {
  border-left: 2px solid #ddd;
  padding-left: 5px;
}

.navigation .mod-menu__sub {
  position: absolute;
  top: 95%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.navigation .mod-menu__sub.pull-right {
  right: 0;
  left: auto;
}
.navigation .mod-menu__sub .divider {
  *width: 100%;
  height: 1px;
  margin: 8px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #fff;
}

.navigation .mod-menu__sub a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  color: #333;
  white-space: nowrap;
}
.navigation .nav li {
  position: relative;
}

.navigation .nav > li:hover > .mod-menu__sub,
.navigation .nav > li > a:focus + .mod-menu__sub,
.navigation .nav li li:hover > .mod-menu__sub,
.navigation .nav li li:hover > .mod-menu__sub,
.navigation .nav li li > a:focus + .mod-menu__sub {
  display: block;
}
.navigation .nav > li > .mod-menu__sub:before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: "";
}
.navigation .nav > li > .mod-menu__sub:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: "";
}
.navigation .nav li li .mod-menu__sub {
  top: -8px;
  left: 100%;
}
.navigation .nav li li .mod-menu__sub:before {
  position: absolute;
  top: 9px;
  left: -7px;
  display: inline-block;
  border-top: 7px solid transparent;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-bottom: 7px solid transparent;
  content: "";
}
.navigation .nav li li .mod-menu__sub:after {
  position: absolute;
  top: 10px;
  left: -6px;
  display: inline-block;
  border-top: 6px solid transparent;
  border-right: 6px solid #ffffff;
  border-bottom: 6px solid transparent;
  content: "";
}
.navigation .mod-menu__sub li > a:hover,
.navigation .mod-menu__sub li > a:focus,
.navigation .mod-menu__sub:hover > a {
  text-decoration: none;
  color: #fff;
  background-color: #08c;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #08c, #0077b3);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#08c),
    to(#0077b3)
  );
  background-image: -webkit-linear-gradient(top, #08c, #0077b3);
  background-image: -o-linear-gradient(top, #08c, #0077b3);
  background-image: linear-gradient(to bottom, #08c, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}
dl.article-info.text-muted {
  font-size: 90%;
}
.text-muted {
  color: #999;
}
.pagenavigation {
  margin-top: 30px;
}
/*pagination*/

.pagination__wrapper {
  margin: 18px 0;
}
.pagination__wrapper ul {
  display: inline-block;
  margin-left: 0;
  margin-bottom: 0;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination__wrapper ul > li {
  display: inline;
}
.pagination__wrapper ul > li > a,
.pagination__wrapper ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 28px;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  border-left-width: 0;
}
.pagination__wrapper ul > li > a:hover,
.pagination__wrapper ul > li > a:focus,
.pagination__wrapper ul > .active > a,
.pagination__wrapper ul > .active > span {
  background-color: #f5f5f5;
}
.pagination__wrapper ul > .active > a,
.pagination__wrapper ul > .active > span {
  color: #999;
  cursor: default;
}
.pagination__wrapper ul > .disabled > span,
.pagination__wrapper ul > .disabled > a,
.pagination__wrapper ul > .disabled > a:hover,
.pagination__wrapper ul > .disabled > a:focus {
  color: #999;
  background-color: transparent;
  cursor: default;
}
.pagination__wrapper ul > li:first-child > a,
.pagination__wrapper ul > li:first-child > span {
  border-left-width: 1px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination__wrapper ul > li:last-child > a,
.pagination__wrapper ul > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination__wrapper-centered {
  text-align: center;
}
.pagination__wrapper-right {
  text-align: right;
}
.pagination__wrapper-large ul > li > a,
.pagination__wrapper-large ul > li > span {
  padding: 11px 19px;
  font-size: 16.25px;
}
.pagination__wrapper-large ul > li:first-child > a,
.pagination__wrapper-large ul > li:first-child > span {
  border-top-left-radius: 6px;

  border-bottom-left-radius: 6px;
}
.pagination__wrapper-large ul > li:last-child > a,
.pagination__wrapper-large ul > li:last-child > span {
  border-top-right-radius: 6px;

  border-bottom-right-radius: 6px;
}
.pagination__wrapper-mini ul > li:first-child > a,
.pagination__wrapper-mini ul > li:first-child > span,
.pagination__wrapper-small ul > li:first-child > a,
.pagination__wrapper-small ul > li:first-child > span {
  border-top-left-radius: 3px;

  border-bottom-left-radius: 3px;
}
.pagination__wrapper-mini ul > li:last-child > a,
.pagination__wrapper-mini ul > li:last-child > span,
.pagination__wrapper-small ul > li:last-child > a,
.pagination__wrapper-small ul > li:last-child > span {
  border-top-right-radius: 3px;

  border-bottom-right-radius: 3px;
}
.pagination__wrapper-small ul > li > a,
.pagination__wrapper-small ul > li > span {
  padding: 2px 10px;
  font-size: 12px;
}
.pagination__wrapper-mini ul > li > a,
.pagination__wrapper-mini ul > li > span {
  padding: 0 6px;
  font-size: 9.75px;
}

/* breadcrumb */
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #6d757e;
  content: var(--breadcrumb-divider, "|")
    /* rtl: var(--breadcrumb-divider, "/") */;
}
.breadcrumb-item.active {
  color: #444;
}
@media (max-width: 979px) {
  .nav-collapse.collapse.in {
    overflow: visible;
    height: auto;
    z-index: 100;
  }
}
@media (max-width: 768px) {
  .navbar .btn-navbar:hover,
  .navbar .btn-navbar:focus {
    color: #555;
    background-color: f2f2f2;
  }
  .nav-pills > .active > a,
  .nav-pills > .active > a:hover,
  .nav-pills > .active > a:focus {
    color: #555;
  }
}
